Index: squid/errors/Hungarian/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Hungarian/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Hungarian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Hungarian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,22 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>HIBA: A kért URL nem tölthetõ le</TITLE>
+<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-2">
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>HIBA</H1>
+<H2>A kért URL nem tölthetõ le</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+Az alábbi URL nem tölthetõ le:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+A Squid az alábbi FTP parancsot küldte:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+és ezt a választ kapta
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+A hibát lehet hogy az okozta, hogy az FTP URL abszolút elérési utat tartalmaz
+(ami nem felel meg az RFC 1738 elõírásnak). Amennyiben ez a hiba oka, akkor 
+az állományt a <A HREF="%B">%B</A> címen lehet megtalálni.
 </P>
 
Index: squid/errors/Hungarian/ERR_FTP_PUT_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Hungarian/ERR_FTP_PUT_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Hungarian/ERR_FTP_PUT_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Hungarian/ERR_FTP_PUT_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,7 +1,7 @@
 <HTML><HEAD>
 <TITLE>HIBA: FTP feltöltési hiba</TITLE>
 <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-2"></HEAD><BODY>
-<H1>ERROR</H1>
+<H1>HIBA</H1>
 <H2>FTP PUT/feltöltés hiba</H2>
 <HR>
 <P>
Index: squid/errors/Hungarian/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Hungarian/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Hungarian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Hungarian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>HIBA: A kért URL nem tölthetõ le</TITLE>
+<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-2">
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>HIBA</H1>
+<H2>A kért URL nem tölthetõ le</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+Az FTP kiszolgáló túlterheltsége miatt az alábbi URL nem tölthetõ le:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+A Squid az alábbi parancsot küldte:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+és ezt a választ kapta
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Italian/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Italian/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Italian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Italian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERRORE: La URL richiesta non pu&ograve; essere recuperata</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>La URL richiesta non pu&ograve; essere recuperata</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Un errore di autenticazione tramite FTP &egrave; avvenuto
+mentre si cercava di recuperare la URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid ha inviato il seguente comando FTP:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+e ha ricevuto la seguente risposta: 
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Italian/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Italian/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Italian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Italian/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,21 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERRORE: La URL richiesta non pu&ograve; essere recuperata</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>La URL richiesta non pu&ograve; essere recuperata</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+La seguente URL non pu&ograve; essere recuperata:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid ha inviato il seguente comando FTP:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+e ha ricevuto la risposta: 
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+Questo potrebbe essere dovuto ad una URL FTP con un percorso assoluto
+(che non &egrave; conforme al RFC 1738). In tal caso, si pu&ograve; 
+recuperare il file in <A HREF="%B">%B</A>.
 </P>
 
Index: squid/errors/Italian/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Italian/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Italian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Italian/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,16 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERRORE: La URL richiesta non pu&ograve; essere recuperata</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>La URL richiesta non pu&ograve; essere recuperata</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+Il server FTP era troppo occupato al momento di recuperare la URL: 
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid ha inviato il seguente comando FTP: 
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+e ha ricevuto la seguente risposta: 
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Italian/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Italian/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Italian/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Italian/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERRORE: La URL richiesta non pu&ograve; essere recuperata</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>La URL richiesta non pu&ograve; essere recuperata</H2>
 <HR>
 <P>
-While trying to retrieve the URL:
+Cercando di recuperare la URL: 
 <A HREF="%U">%U</A>
 <P>
-The following error was encountered:
+&Egrave; occorso il seguente errore: 
 <UL>
 <P>
-This cache is in the process of shutting down and can not
-service your request at this time.  Please retry your
-request again soon.
+Questa cache &egrave; in fase di shutdown e non pu&ograve; 
+provvedere alla vostra richiesta in questo momento. Si prega
+di riprovare pi&ugrave; tardi. 
 </P>
Index: squid/errors/Italian/README
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Italian/README,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Italian/README	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Italian/README	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,2 +1,2 @@
-Thank you to Alessio Bragadini <alessio@dsnet.it> for
-creating these error pages in Italian!
+Thank you to Alessio Bragadini <alessio@dsnet.it> and Marco Mesturino
+<sw_tools@beatles.cselt.it> for creating these error pages in Italian!
Index: squid/errors/Slovak/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Slovak/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Slovak/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Slovak/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Pri pokuse získa» URL sa vyskytla chyba autentifikácie:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid zaslal nasledujúci FTP príkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾al nasledovnú opoveï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Slovak/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Slovak/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Slovak/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Slovak/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,21 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovane URL je nedostupne</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adované URL je nedostupné</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+Nasledovné URL je nedostupné:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid zaslal nasledujúci FTP príkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾al nasledovnú opoveï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+To mô¾e by» spôsobené uvedením absolútnej cesty v FTP URL (èo odporuje RFC
+1738). V tomto prípade by ste dokument mohli nájs» na <A HREF="%B">%B</A>.
 </P>
 
Index: squid/errors/Slovak/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Slovak/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Slovak/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Slovak/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovane URL je nedostupne</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adované URL je nedostupné</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+FTP server bol príli¹ zaneprázdnený pri pokuse získat nasledovné URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid zaslal nasledujúci FTP príkaz:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+a obdr¾al nasledovnú opoveï:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/Slovak/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Slovak/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Slovak/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Slovak/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>CHYBA</H1>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
-While trying to retrieve the URL:
+Pri pokuse o prístup k:
 <A HREF="%U">%U</A>
 <P>
-The following error was encountered:
+do¹lo k nasledovnej chybe:
 <UL>
 <P>
-This cache is in the process of shutting down and can not
-service your request at this time.  Please retry your
-request again soon.
+Táto cache sa práve vypína a nemô¾e spracova» Va¹u po¾iadavku. Opakujte
+prosím svoju po¾iadavku za nejaký èas.
 </P>
Index: squid/errors/Spanish/ERR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_ACCESS_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_ACCESS_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_ACCESS_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -15,8 +15,8 @@
 Acceso Denegado.
 </STRONG>
 <P>
-Las reglas de control de acceso impiden que su petición sea
+Las reglas de control de acceso impiden que su petici&oacute;n sea
 permitida en este momento. Contacte con su proveedor de servicios
 si cree que esto es incorrecto.
-</UL>
 </P>
+</UL>
Index: squid/errors/Spanish/ERR_CANNOT_FORWARD
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_CANNOT_FORWARD,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_CANNOT_FORWARD	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_CANNOT_FORWARD	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -12,18 +12,18 @@
 <UL>
 <LI>
 <STRONG>
-Imposibilidad de enviar la petición en este momento.
+Imposibilidad de enviar la petici&oacute;n en este momento.
 </STRONG>
 </UL>
 
 <P>
-La petición no ha podido ser enviada al servidor origen o a alguna
-de las cachés padres. Las razones más probables de que haya ocurrido
-este error son:
+La petici&oacute;n no ha podido ser enviada al servidor origen o a alguna
+de las cach&eacute;s padres. Las razones m&aacute;s probables de que haya 
+ocurrido este error son:
 <UL>
-<LI>El administrador de la caché no permite que esta
-    caché realice conexiones directas a los servidores
+<LI>El administrador de la cach&eacute; no permite que esta
+    cach&eacute; realice conexiones directas a los servidores
     origen, y
-<LI>Todas las cachés configuradas como padres son inalcanzables
-en este momento.
+<LI>Todas las cach&eacute;s configuradas como padres son inalcanzables
+    en este momento.
 </UL>
Index: squid/errors/Spanish/ERR_CONNECT_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_CONNECT_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_CONNECT_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_CONNECT_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -12,7 +12,7 @@
 <UL>
 <LI>
 <STRONG>
-Conexión fallida.
+Conexi&oacute;n fallida.
 </STRONG>
 </UL>
 
@@ -22,4 +22,4 @@
 
 <P>
 El equipo remoto o la red pueden estar fuera de servicio.
-Por favor, intente de nuevo la petición en otro momento.
+Por favor, intente de nuevo la petici&oacute;n.
Index: squid/errors/Spanish/ERR_DNS_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_DNS_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_DNS_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_DNS_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -9,11 +9,10 @@
 <P>
 Ha ocurrido el siguiente problema:
 <BLOCKQUOTE>
-Incapaz de determinar la dirección IP a partir
+Incapaz de determinar la direcci&oacute;n IP a partir
 del nombre de la máquina:
 <I>%H</I>
 </BLOCKQUOTE>
-</UL>
 
 <P>
 El programa dnsserver ha devuelto el siguiente mensaje:
@@ -24,9 +23,8 @@
 <P>
 Esto significa que:
 <PRE>
- La caché no ha sido capaz de resolver el nombre de máquina
+ La cach&eacute; no ha sido capaz de resolver el nombre de m&aacute;quina
  presente en la URL.
- Compruebe que la dirección sea correcta.
+ Compruebe que la direcci&oacute;n sea correcta.
 </PRE>
-</P>
 
Index: squid/errors/Spanish/ERR_FORWARDING_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FORWARDING_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FORWARDING_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FORWARDING_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -12,12 +12,12 @@
 <UL>
 <LI>
 <STRONG>
-Reenvío denegado.
+Reenv&iacute;o denegado.
 </STRONG>
 </UL>
 
 <P>
-Esta caché no permite reenviar su petición porque trata de obligar a
-mantener una relación de hermandad.
-Quizás el cliente en %i es una caché que ha sido mal configurada.
+Esta cach&eacute; no permite reenviar su petici&oacute;n porque trata de
+obligar a mantener una relaci&oacute;n de hermandad.
+Quiz&aacute;s el cliente en %i es una cach&eacute; que ha sido mal configurada.
 </P>
Index: squid/errors/Spanish/ERR_FTP_DISABLED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FTP_DISABLED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FTP_DISABLED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FTP_DISABLED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -17,5 +17,5 @@
 </UL>
 
 <P>
-Esta caché no proporciona servicio caché para el protocolo FTP.
+Esta cach&eacute; no proporciona servicio cach&eacute; para el protocolo FTP.
 </P>
Index: squid/errors/Spanish/ERR_FTP_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FTP_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FTP_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FTP_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -5,17 +5,13 @@
 <H2>El URL solicitado no se ha podido conseguir</H2>
 <HR>
 <P>
-Ha ocurrido un error de protocolo FTP:
-
+Ha ocurrido un error de protocolo FTP
 mientras se intentaba traer el documento con URL:
 <A HREF="%U">%U</A>
 <P>
-Squid envió la siguiente orden FTP:
+Squid envi&oacute; la siguiente orden FTP:
 <BLOCKQUOTE><PRE><STRONG>%f</STRONG></PRE></BLOCKQUOTE>
-y recibió la siguiente respuesta:
+y recibi&oacute; la siguiente respuesta:
 <BLOCKQUOTE><PRE><STRONG>%F</STRONG></PRE></BLOCKQUOTE>
 <BLOCKQUOTE><PRE><STRONG>%g</STRONG></PRE></BLOCKQUOTE>
 <P>
-Esto puede ser causado por una URL de protocolo FTP con una ruta
-de directorios absoluto(que no cumple el RFC 1738). Si esta es la
-causa, el fichero podría encontrarse en <A HREF="%B">%B</A>.
Index: squid/errors/Spanish/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,18 +1,18 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERROR: El URL solicitado no se ha podido conseguir</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>El URL solicitado no se ha podido conseguir</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Ha ocurrido una falla de autenticaci&oacute;n cuando se
+trataba de conseguir el URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
-<blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
-<blockquote><strong><pre>%F</pre></strong></blockquote>
-<blockquote><strong><pre>%g</pre></strong></blockquote>
-</P>
+Squid envi&oacute; el siguiente comando FTP:
+<blockquote><pre><strong>%f</strong></pre></blockquote>
+y recibi&oacute; esta respuesta
+<blockquote><pre><strong>%F</strong></pre></blockquote>
+<blockquote><pre><strong>%g</strong></pre></blockquote>
+
 
Index: squid/errors/Spanish/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,21 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERROR: El URL solicitado no se ha podido conseguir</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>El URL solicitado no se ha podido conseguir</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+El siguiente URL no pudo ser obtenido:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
-<blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
-<blockquote><strong><pre>%F</pre></strong></blockquote>
-<blockquote><strong><pre>%g</pre></strong></blockquote>
+Squid envi&oacute; el siguiente comando FTP:
+<blockquote><pre><strong>%f</strong></pre></blockquote>
+y recibi&oacute; esta respuesta
+<blockquote><pre><strong>%F</strong></pre></blockquote>
+<blockquote><pre><strong>%g</strong></pre></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+Esto puede ser causado por un URL FTP con un camino absoluto (y por
+lo tanto no cumple con RFC 1738). Si este es la causa, entonces el 
+archivo puede ser obtenido en <A HREF="%B">%B</A>.
 </P>
 
Index: squid/errors/Spanish/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERROR: El URL solicitado no se ha podido conseguir</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H2>EL solicitado no se ha podido conseguir</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+El servidor FTP estaba muy ocupado cuando se intentaba obtener el URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
-<blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
-<blockquote><strong><pre>%F</pre></strong></blockquote>
-<blockquote><strong><pre>%g</pre></strong></blockquote>
-</P>
+Squid envi&oacute; el siguiente comando FTP:
+<blockquote><pre><strong>%f</strong></pre></blockquote>
+y recibi&oacute; esta respuesta
+<blockquote><pre><strong>%F</strong></pre></blockquote>
+<blockquote><pre><strong>%g</strong></pre></blockquote>
+
 
Index: squid/errors/Spanish/ERR_INVALID_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_INVALID_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_INVALID_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_INVALID_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -14,19 +14,21 @@
 <UL>
 <LI>
 <STRONG>
-Petición no válida.
+Petici&oacute;n no v&aacute;lida.
 </STRONG>
 </UL>
 
 <P>
-Algún aspecto de la petición HTTP no es válido. Posibles problemas:
+Alg&uacute;n aspecto de la petici&oacute;n HTTP no es v&aacute;lido. 
+Posibles problemas:
 <UL>
-<LI>Falta o es desconocido el método de la petición (no es GET ni POST)
+<LI>Falta o es desconocido el m&eacute;todo de la petici&oacute;n (no es 
+    GET ni POST)
 <LI>Falta el URL
 <LI>Falta el identificador HTTP (HTTP/1.0)
-<LI>La petición es demasiado grande.
-<LI>Hay caracteres ilegales en el nombre de máquina;
-    el carácter  subrayado (_) no está permitido.
+<LI>La petici&oacute;n es demasiado grande.
+<LI>Hay caracteres ilegales en el nombre de m&aacute;quina;
+    el car&aacute;cter subrayado (_) no est&aacute; permitido.
 </UL>
-</P>
+
 
Index: squid/errors/Spanish/ERR_INVALID_URL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_INVALID_URL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_INVALID_URL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_INVALID_URL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -17,12 +17,12 @@
 </UL>
 
 <P>
-Algún aspecto del URL solicitado es incorrecto. Posibles problemas:
+Alg&uacute;n aspecto del URL solicitado es incorrecto. Posibles problemas:
 <UL>
-<LI>Falta o es incorrecto el protocolo de acceso (debe ser `http://'' o similar)
-<LI>Falta el nombre de la máquina
-<LI>Hay un doble-escape ilegas en la ruta de la URL
-<LI>Hay caracteres ilegales en el nombre de máquina;
-    el caracter de subrayado no está permitido
+<LI>Falta o es incorrecto el protocolo de acceso (debe ser ``http://'' o 
+    similar)
+<LI>Falta el nombre de la m&aacute;quina
+<LI>Hay un doble-escape ilegal en la ruta de la URL
+<LI>Hay caracteres ilegales en el nombre de m&aacute;quina;
+    el caracter de subrayado (_) no est&aacute; permitido
 </UL>
-</P>
Index: squid/errors/Spanish/ERR_LIFETIME_EXP
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_LIFETIME_EXP,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_LIFETIME_EXP	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_LIFETIME_EXP	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -12,12 +12,12 @@
 <UL>
 <LI>
 <STRONG>
-Ha expirado el tiempo de vida de la conexión
+Ha expirado el tiempo de vida de la conexi&oacute;n
 </STRONG>
 </UL>
 
 <P>
-Squid ha dado por terminada la petición porque se ha excedido
-el tiempo de vida máximo para una conexión.
+Squid ha dado por terminada la petici&oacute;n porque se ha excedido
+el tiempo de vida m&aacute;ximo para una conexi&oacute;n.
 </P>
 
Index: squid/errors/Spanish/ERR_NO_RELAY
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_NO_RELAY,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_NO_RELAY	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_NO_RELAY	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -17,5 +17,5 @@
 </UL>
 
 <P>
-Esta caché no tiene definido ninguna pasarela para el protocolo WAIS !!
-¡Gríteselo al administrador de la caché !
+Esta cach&eacute; no tiene definido ninguna pasarela para el protocolo WAIS !!
+&iexcl;Gr&iacute;teselo al administrador de la cach&eacute; !
Index: squid/errors/Spanish/ERR_READ_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_READ_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_READ_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_READ_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -19,9 +19,8 @@
 <P>
 El sistema ha devuelto el siguiente mensaje:
 <PRE><I>    %E</I></PRE>
-</P>
 
 <P>
-Ha ocurrido algún problema mientras se leían datos de la red.
-Por favor, inténtelo de nuevo.
+Ha ocurrido alg&uacute;n problema mientras se le&iacute;an datos de la red.
+Por favor, int&eacute;ntelo de nuevo.
 </P>
Index: squid/errors/Spanish/ERR_READ_TIMEOUT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Spanish/ERR_READ_TIMEOUT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Spanish/ERR_READ_TIMEOUT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Spanish/ERR_READ_TIMEOUT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -12,7 +12,7 @@
 <UL>
 <LI>
 <STRONG>
-Se acabó el tiempo máximo para lectura de datos de la red.
+Se acab&oacute; el tiempo m&aacute;ximo para lectura de datos de la red.
 </STRONG>
 </UL>
 
@@ -21,6 +21,7 @@
 <PRE><I>    %E</I></PRE>
 
 <P>
-Se acabó el tiempo máximo de lectura mientras se leían datos de la red.
-La red o el servidor pueden estar congestionados. Por favor, inténtelo de nuevo
+Se acab&oacute; el tiempo m&aacute;ximo de lectura mientras se le&iacute;an
+datos de la red. La red o el servidor pueden estar congestionados. Por 
+favor, int&eacute;ntelo de nuevo
 </P>
